<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="5.0"></Version>
	<AbroadCard firstBackground="/CardAutomaticDisplay/U1037_15fca8e20883b1db_esticker4.0-4k-BG_part1.png" secondBackground="/CardAutomaticDisplay/U1037_15fca8e942e9bea9_esticker4.0-4k-BG_part2.png" thirdBackground="/CardAutomaticDisplay/U1037_15fca8eff04f2042_esticker4.0-4k-BG_part3.png" topBackground="/CardAutomaticDisplay/U1487_1698f791f6591be5_GTV-2021-QLED-Title-v1.png" topContent="TCL">
		<function name="Quantum Dot">
			<picture path="/CardAutomaticDisplay/U1037_15f69ae9d542f5f4_esticker4.2-4K-QuantumDot.jpg" content="Offering pristine picture quality by enhancing colour volume, Quantum Dot technology gives you pure, true to life images. And all reproduced with an extraordinary 3D-like depth, so you&#39;re fully immersed in every scene."></picture>
		</function>
		<function name="Dolby Vision·Atmos">
			<picture path="/CardAutomaticDisplay/U1498_1661f512896ee3eb_Dolby-Vision-Atmos4.png" content="Bring the cinema home with the Dolby Vision &amp; Atmos package. Exclusive content is enhanced with sharper contrast, remarkable brightness and colours, and immersive sound that exceeds all previous experiences. "></picture>
		</function>
		<function name="Hands-free Voice Control">
			<picture path="/CardAutomaticDisplay/U1498_1661f606b421fe1e_hands-free-voice-control2.png" content="Powered by Google Assistant, Hands-Free Voice Control 2.0 frees you from the remote control. Switch channels, set reminders, and explore streaming services via simple voice commands– just say “Hey Google”."></picture>
		</function>
		<logo path="/CardAutomaticDisplay/U1379_165799a795adfdc3_P2-C725-1.png"></logo>
		<logo path="/CardAutomaticDisplay/U1498_1661f6532311b971_100CMR.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b18d8d9092_P2-C725-3.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799b5405e6173_P2-C725-4.png"></logo>
		<logo path="/CardAutomaticDisplay/U1498_16681ed76741f43e_lockup_HeyGoogle_molecule_horizontal_RGB_color.png"></logo>
		<logo path="/CardAutomaticDisplay/U1379_165799c2b018299c_P3-C725-4.png"></logo>
		<logo path="/CardAutomaticDisplay/U1498_1668ca96af489125_esticker-chromecast-built-in-AU5.png"></logo>
		<logo path="/CardAutomaticDisplay/U1037_15fca9ef0af2d071_esticker4.0-4K-page2-P615_4Kicon_netflix.prime-video.png"></logo>
	</AbroadCard>
</esticker>